.jcarousel-skin-tango .jcarousel-container {
    
}
#first-carousel li, #second-carousel li{
    position: relative;
}
#top-a .wrapper{
    position: relative;
}
.left-item5 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 60px;
    left: 34px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.right-item5 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 188px;
    left: 137px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.left-item4 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 75px;
    left: 115px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.right-item4 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 64px;
    left: 133px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.left-item3 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 158px;
    left: 23px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.right-item3 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 149px;
    left: 46px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.left-item2 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 149px;
    left: 51px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.right-item2 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 120px;
    left: 93px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.left-item1 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 4px;
    left: 34px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.right-item1 .circle{
    position: absolute;
    width: 65px;
    height: 64px;
    top: 64px;
    left: 98px;
    background:url(../images/circle.png) no-repeat 0 0;
}
.homepage-slide-right .jcarousel-skin-tango{
    text-align: left;
    float: left;
}
.homepage-slide-left .jcarousel-skin-tango{
    text-align: right;
    float: right;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 316px;
    /*padding: 20px 40px;*/
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 292px;
    /*padding: 40px 20px;*/
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  316px;
    height: 292px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 292px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 316px;
    height: 292px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.homepage-slide-right .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 158px;
    right: -123px;
    width: 131px;
    height: 69px;
    cursor: pointer;
    background: transparent url(../images/slide-right.png) no-repeat 0 0;
    display: none!important;
}
a.homepage-slide-right-btn{
    position: absolute;
    display: block;
    top: 155px;
    right: 30px;
    width: 131px;
    height: 69px;
    cursor: pointer;
    background: transparent url(../images/slide-right-btn.png) no-repeat 0 0; 
}
a.homepage-slide-right-btn:hover{
    position: absolute;
    display: block;
    top: 155px;
    right: 25px;
    width: 136px;
    height: 69px;
    cursor: pointer;
    background: transparent url(../images/slide-right-btn.png) no-repeat -131px 0; 
}

.homepage-slide-left .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -25px;
    right: auto;
    background: url(../images/slide-left.png) 0 0 no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.homepage-slide-left .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 117px;
    left: -131px;
    width: 131px;
    height: 69px;
    cursor: pointer;
    background: transparent url(../images/slide-left.png) no-repeat 0 0;
    display: none!important;
}
a.homepage-slide-left-btn{
    position: absolute;
    display: block;
    top: 110px;
    left: 19px;
    width: 131px;
    height: 69px;
    cursor: pointer;
    background: transparent url(../images/slide-left-btn.png) no-repeat 0 0;
}
a.homepage-slide-left-btn:hover{
    position: absolute;
    display: block;
    top: 110px;
    left: 14px;
    width: 136px;
    height: 69px;
    cursor: pointer;
    background: transparent url(../images/slide-left-btn.png) no-repeat -131px 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
   /*
    left: auto;
    right: 5px;
    background-image: url(../images/slide-right.png); 
    * 
    */
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
